Skip to main content
GET
Get invitation

Authorizations

Authorization
string
header
required

Use a JWT bearer token or a Veryfront API key in the Authorization header.

Path Parameters

project_reference
string
required

Project slug, UUID, or domain that identifies the project.

invitation_id
string<uuid>
required

Invitation ID.

Response

The invitation

id
string
required

Invitation ID.

project_id
string<uuid>
required

ID of the project the invitation is for.

email
string
required

Email address the invitation was sent to.

role
enum<string>
required

Role the invitation grants: admin, editor or viewer.

Available options:
admin,
editor,
viewer
created_at
string | null
required

When the invitation was created (RFC 3339), or null if not recorded.